; ************************************************************************
; FILENAME: userdebug.ini
; Copyright Sony Ericsson Mobile Communications AB/LTD/INC 2008. All rights reserved.
; 
; The program(s) may be used and/or copied only with the written permission
; from Sony Ericsson Mobile Communications AB or in accordance with the terms
; and conditions stipulated in the agreement/contract under which the
; program(s) have been supplied.
; ************************************************************************
;
; Ini file for USER DEBUG ROUTER.

[DebugInformation]
StandAlone= 0;
UseLoopback= 1;

